prefix='/home/titandev/flashimg/BUILDGIT/checkout_stm24_sh4git2_ufs922/cdk/tufsbox/cdkroot/usr'
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: libipkg
Description: ipkg package manager library
Version: 0.99.163
Libs: -L${libdir} -lipkg
Cflags: -I${includedir}/libipkg

